.Activities_container {
  border: 1px solid rgb(100, 143, 212);
  border-left: none;
  max-height: 400px;
  /* overflow-y: scroll; */
}

.Activity {
  padding: 1rem;
  border-left: 5px solid rgb(100, 143, 212);
}

.Activity_title {
  font-size: 22px;
  font-weight: bolder;
  color: #000;
}

.Activity_item {
  font-size: 20px;
  font-weight: 500;
  line-height: 35px;
  color: #000;
}
